Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 07 Aug 2021 16:24:36 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del naveed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  naveed Bot:  Hi Naveed ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9684739931 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0569384640            08:11 PM, 07th Aug                     naveed                    Ok         
   08:12 PM, 07th Aug                   Hamza                   Hi Naveed,Good evening  Thank you for contacting us.This is Hamza. I will be happy to help you           08:12 PM, 07th Aug                     naveed                    I have not received my order yet           08:12 PM, 07th Aug                     naveed                    It was mentioned delivery date will be 7 august           08:12 PM, 07th Aug                     naveed                    Now it is 8pm still i not received my order           08:13 PM, 07th Aug                   Hamza                   May I request you to please stay on hold while I retrieve the information.&nbsp;           08:13 PM, 07th Aug                     naveed                    Ok           08:13 PM, 07th Aug                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           08:14 PM, 07th Aug                   Hamza                   Could you please confirm is this your correc
 t phone number 971569384640?           08:14 PM, 07th Aug                     naveed                    Yes correct           08:14 PM, 07th Aug                   Hamza                   Our courier partner will contact you within 24 hours           08:16 PM, 07th Aug                     naveed                    No           08:16 PM, 07th Aug                     naveed                    They should deliver today before 12am           08:16 PM, 07th Aug                     naveed                    Delivery date was 7 august           08:16 PM, 07th Aug                     naveed                    Yesterday i also received msg that order is out for delivery.. and not delivered.. today also mentioned it is out for delivery but not yet delivered           08:17 PM, 07th Aug                     naveed                    Hi, we missed you! We were unable to deliver your item on 2021-08-06 22:42:49 . We will re-attempt the delivery. Click to give feedback https://www.fareye.co/custome
 r-interaction.html?R3CjN1oPbKQdJTW4JfuWvQ==#/ Stay Happy!           08:17 PM, 07th Aug                     naveed                    This msg i received yesterday           08:18 PM, 07th Aug                   Hamza                   You will be contacted soon enough to deliver your order           08:19 PM, 07th Aug                   Hamza                   Is there anything else I can help you?&nbsp;           08:19 PM, 07th Aug                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:24 PM, 07th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2952346